﻿/*DB_Bewerber_Lieferant styles*/
.DB_Bewerber .statusBar {
    height: 18px;
    margin: -8px;
    padding: -8px;
    width: calc(100% + 16px);
    margin-bottom: 10px;
}

    .DB_Bewerber .statusBar.kompakt-bewerber-uebersicht {
        margin-top:0;
    }

    .DB_Bewerber .statusBar .anzeigeText {
        font-size: small;
        vertical-align: central;
        line-height: 18px;
        white-space: nowrap;
    }

    .DB_Bewerber .statusBar .erstelltAm {
        font-size: small;
        vertical-align: central;
        line-height: 18px;
        white-space: nowrap;
        text-align: right;
    }

    .DB_Bewerber .statusBar .erstelltAmMobile {
        font-size: small;
        vertical-align: central;
        line-height: 18px;
        white-space: nowrap;
        text-align: right;
        display: none;
    }

.DB_Bewerber .columnLeft {
    width: 75%;
    float: left;
}

    .DB_Bewerber .columnLeft .displayIcon {
        float: left;
        font-size: 20px;
        color: slategray;
        vertical-align: text-bottom;
        margin-right: 5px;
    }

    .DB_Bewerber .columnLeft .bewerberName {
        float: left;
        font-weight: bold;
        line-height: 18px;
        vertical-align: central;
    }

        .DB_Bewerber .columnLeft .bewerberName .verfügbarkeitsStatus {
            font-size: smaller;
            font-weight: normal;
        }

    .DB_Bewerber .columnLeft .anfragenLink {
        text-wrap: normal;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .DB_Bewerber .columnLeft .bemerkung {
        color: darkgray;
    }

    .DB_Bewerber .columnLeft .bemerkungEntleiherExtern {
        font-style: italic;
    }

    .DB_Bewerber .columnLeft .bemerkungText {
        font-size: smaller;
        font-weight: bold;
    }

.DB_Bewerber .columnRight {
    width: 25%;
    float: left;
}

    .DB_Bewerber .columnRight .lieferant {
        color: darkgray;
        font-size: smaller;
    }

    .DB_Bewerber .columnRight .dokument {
        white-space: nowrap;
    }

    .DB_Bewerber .columnRight .bemerkungText {
        font-size: smaller;
        font-weight: bold;
    }


/*DB_Anfragen_Lieferant styles*/
.DB_Anfragen{

}

    .DB_Anfragen .anfragenLink {
        color: inherit;
        cursor: help;
    }

    .DB_Anfragen .anfragenText {
        text-wrap: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: bold;
    }

    .DB_Anfragen .vorgesehenerEinsatzbeginn {
        color: grey;
        font-size: small;
    }

    .DB_Anfragen .erstelltAm {
        font-size: x-small;
    }

    .DB_Anfragen .veroeffentlichtAm {
        font-size: x-small;
    }

    .DB_Anfragen .geschlossenAm {
        font-size: x-small;
    }

    .DB_Anfragen .einsendeschlussContainer {
        padding-bottom: 5px;
    }

        .DB_Anfragen .einsendeschlussContainer .einsendeschlussBottom {
            vertical-align: bottom;
            padding: 0px;
        }

        .DB_Anfragen .einsendeschlussContainer .einsendeschlussText {
            color: red;
        }

        .DB_Anfragen .einsendeschlussContainer .einsendeschlussTop{
            vertical-align: top;
            padding: 0px;
        }

    .DB_Anfragen .einsendeschlussErreicht {
        margin-right: -6px;
        width: 170px;
        float: right;
    }

    .DB_Anfragen .rowBewerber {
        display: flex;
        flex-wrap: wrap;
    }

        .DB_Anfragen .rowBewerber .neuesBewerberprofil {
            width: 50%;
            position: relative;
            bottom: 3px;
        }

        .DB_Anfragen .rowBewerber .neuesBewerberprofilText {
            position: absolute;
            bottom: 0;
        }

        .DB_Anfragen .rowBewerber .bewerberAnzeigen {
            width: 50%;
        }

.fontRegular {
    font-size: 14px;
}


/*DB_UnveroeffentlichteAnfragen styles*/
.DB_unveroeffentlichteAnfragen {

}

    .DB_unveroeffentlichteAnfragen .anfragenLink {
        color: inherit;
        cursor: help;
    }

    .DB_unveroeffentlichteAnfragen .anfragenText {
        text-wrap: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        font-weight: bold;
    }

    .DB_unveroeffentlichteAnfragen .anfragenCountdown {
        width: 170px;
        margin-right: -6px;
        float: right;
    }

    .DB_unveroeffentlichteAnfragen .automatischeVeroeffentlichung {
        font-size: 14px;
    }

    .DB_unveroeffentlichteAnfragen .erstelltAm {
        font-size: x-small;
    }